body {
	background: linear-gradient(180deg,rgba(223,204,255,.4) 0%, rgba(223,204,255,.2) 60%, rgba(255,255,255,1) 100%);
}
#innerwraper article.inner_content {
 border: none;
 background: none;
 padding: 0;
}
#innerwraper article.inner_content > div.missions,
#innerwraper article.inner_content > div.support {
 border: 15px solid #fff;
	padding: 15px;
	background: #fff;
	margin-bottom: 50px;
}
#innerwraper article.inner_content h3 {
 text-align: center;
}
#innerwraper article.inner_content > div.missions div.message {
 margin: 2rem 4rem;
 padding: 1rem 3rem;
 border: 5px double #e4899c;
	background: #fff9fa;
 border-radius: 5rem;
}
#innerwraper article.inner_content > div.missions div.message .img {
 text-align: right;
}
#innerwraper article.inner_content > div.missions div.message p {
 /* font-weight: 300; */
 font-size: 1.2rem;
 line-height: 1.9;
}
#innerwraper article.inner_content > div.features {
 display: grid;
 grid-template-columns: repeat(3, 1fr);
 gap: 30px;
 margin-bottom: 3rem;
}
#innerwraper article.inner_content > div.features > div {
 background: #fff;
 padding: 15px;
 text-align: center;
}
#innerwraper article.inner_content > div.features img {
 width: 100%;
}
#innerwraper article.inner_content > div.features h4 {
 font-size: 1.3rem;
 font-weight: 500;
 padding-bottom: 1rem;
 color: #e4899c;
 font-family: "tk-takumi-shokei-font", sans-serif;
}
#innerwraper article.inner_content > div.features h4 span {
 background: #ffff00;
 font-size: 1.3rem;
 padding: .1rem .3rem;
}
#innerwraper article.inner_content > div.features p {
 text-align: left;
}
#innerwraper article.inner_content > div.features .site-link {
 color: #565656;
 text-decoration: none;
 background: url("../../images/common/btn_arrow1.png") no-repeat 96% center #ffffff;
 padding: 12px 30px 12px 25px;
 display: inline-block;
 -moz-border-radius: 35px;
 -webkit-border-radius: 35px;
 border-radius: 35px;
 line-height: 1;
 margin: 3px 0;
 border: 2px solid #838383;
 font-size: 13px;
 width: 100%;
}
#innerwraper div#page-navi ul {
 justify-content: center;
	margin: 0;
} 
#innerwraper div#page-navi ul li {
  display: block;
  padding: 85px 0 85px 0;
}

#innerwraper div#page-navi ul li {
  width: 30%;
  font-size: 150%;
  text-align: center;
  line-height: 1.4;
		margin: -1rem;
}

#innerwraper div#page-navi > ul > li:nth-child(1) {
  background: url("../../images/guide/expense/bg_stit01.png") no-repeat center center !important;
		background-size: 80% auto !important;
  color: #cb7f8e;
}
#innerwraper div#page-navi > ul > li:nth-child(2) {
  background: url("../../images/guide/expense/bg_stit02.png") no-repeat center center !important;
		background-size: 80% auto !important;
  color: #659b5b;
}
#innerwraper div#page-navi > ul > li:nth-child(3) {
  background: url("../../images/guide/expense/bg_stit03.png") no-repeat center center !important;
		background-size: 80% auto !important;
  color: #7e85d1;
}
.tusinLink ul {
	background: none;
	margin-top: -3rem;
}
#innerwraper div#page-navi {
	padding-bottom: 1rem;
	transform: scale(0.9, 0.9);
	margin-top: -2rem;
}
#innerwraper div#page-navi ul li:nth-child(4) ul li:nth-child(1) {
	padding: 75px 0 60px 0;
}
#innerwraper div#page-navi ul li:nth-child(4) {
  padding: 0;
  background: url("../../images/guide/expense/bg_stit04.png") no-repeat center center !important;
		background-size: 77% auto !important;
  color: #c4994d;
		margin-top: -2rem;
}
#innerwraper div#page-navi ul li p{
	margin-bottom: 0;
}

#innerwraper div#page-navi ul li:nth-child(4) a h2 {
  color: #c4994d;
}
@media screen and (min-width: 750px){
  #innerwraper div#page-navi ul li a p span.tax{
    font-size: 16px;
	}
}		
@media screen and (max-width: 750px) {
	#innerwraper div#page-navi ul li{
		display:flex;
    flex-wrap: wrap;
    justify-content: center;
    width: 48%;

	}
	#innerwraper div#page-navi ul li a{
		width: 100%;
		padding: 10px 0 !important;
    font-size: .8em;
  }
}
#innerwraper article.inner_content > div.missions > p span {
	background: #ffff00;
}
.btnitem {
	display: flex;
	margin: 0 5rem;
}
.btnitem a {
	color: #565656;
 text-decoration: none;
 background: url("../../images/common/btn_arrow1.png") no-repeat 96% center #ffffff;
 padding: 12px 30px 12px 25px;
 display: inline-block;
 -moz-border-radius: 35px;
 -webkit-border-radius: 35px;
 border-radius: 35px;
 line-height: 1;
 border: 2px solid #838383;
 font-size: 13px;
 width: 100%;
	margin: .5rem;
    text-align: center;
}
#innerwraper article.inner_content > div.support {
	display: flex;
	flex-wrap: wrap;
}
#innerwraper article.inner_content > div.support > h3 {
	width: 100%;
}
#innerwraper article.inner_content > div.support > div {
	width: 50%;
	padding: 1rem;
}
#innerwraper article.inner_content > div.support p {
	margin-top: 7rem;
}
#innerwraper article.inner_content > div.support > div img {
	width: 100%;
}.baloonmidashi {
  font-size: 2rem;
  font-family: "tk-takumi-shokei-font", sans-serif;
  font-weight: 400 !important;
  font-style: normal;
  margin: 3rem auto 1rem;
}
#innerwraper article.inner_content .baloonmidashi {
	color: #565656 !important;
}
.baloonmidashi span:last-of-type {
  background: #ffff00;
  font-size: 1.8rem;
  display: inline-block;
}
.baloonmidashi span:nth-child(1) {
  color: #e08597;
  font-size: 2.2rem;
  padding: 1rem;
  display: inline-block;
}
#innerwraper article.inner_content > div.kengaku {
	text-align: center;
}
#innerwraper article.inner_content p.gakuhi {
	margin: 0 3rem;
}
@media screen and (max-width: 750px) {
	#innerwraper div#page-navi {
		margin-top: 2rem;
	}
	#innerwraper article.inner_content > div.missions,
	#innerwraper article.inner_content > div.support {
		padding: 0;
	}
	#innerwraper article.inner_content > div.missions div.message {
		margin: 1rem 0;
		padding: 0 1rem;
	}
	#innerwraper article.inner_content > div.missions div.message p {
		font-size: 1.1rem;
		line-height: 1.6;
	}
	#innerwraper article.inner_content > div.features, #innerwraper article.inner_content > div.support {
		display: block;
	}
	#innerwraper article.inner_content > div.features > div {
		margin-bottom: 15px;
	}
	#innerwraper article.inner_content > div.features h4 span {
		padding: 0;
		line-height: 2;
	}
	#innerwraper div#page-navi {
		transform: scale(1, 1);
	}
		/* #innerwraper div#page-navi ul {
			margin-top: 3rem;
		} */
	#innerwraper div#page-navi ul li {
		width: 31%;
		margin: .2rem;
		font-size: 80%;
		padding: 2rem 0;
	}
	#innerwraper article.inner_content > div.features img {
		width: 80%;
	}
	#innerwraper div#page-navi > ul > li:nth-child(1),
	#innerwraper div#page-navi > ul > li:nth-child(2),
	#innerwraper div#page-navi > ul > li:nth-child(3) {
		background-size: 100% auto !important;
	}
	  #innerwraper div#page-navi ul li:nth-child(4) {
    border: none;
    padding: 0 !important;
  }
		#innerwraper div#page-navi ul li:nth-child(4) {
			margin: 0;
			background-size: 100% auto !important;
		}
		#innerwraper div#page-navi ul li:nth-child(4) ul li:nth-child(1) {
			padding: 2.5rem 0;
		}
		.btnitem {
			display: block;
			margin: 0;
			text-align: center;
		}
		#innerwraper article.inner_content > div.support > div {
			width: 100%;
		}
		#innerwraper article.inner_content > div.support p {
			margin-top: 0;
		}
		  .baloonmidashi {
    font-size: 1.2rem !important;
  }
  .baloonmidashi span:nth-child(1) {
    font-size: 1.5rem !important;
    padding: .5rem !important;
  }
  .baloonmidashi span:last-of-type {
				font-size: 1.2rem !important;
				width: auto !important;
  }
	#innerwraper article.inner_content p.gakuhi {
	margin: 0;
}
}